<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Black Wulfi</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fendt 1050+</en>
        <de>Fendt 1050+</de>
    </title>
    <description>
        <en>Faster 
More Power</en>
        <de>Schneller
Mehr Leistung</de>
    </description>
    <iconFilename>store_vario1000.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="vario1000.xml"/>
    </storeItems>
</modDesc>
